Kadu

forum użytkowników Kadu
Teraz jest 25 kwi 2019 13:28

Strefa czasowa: UTC + 1




Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 
Autor Wiadomość
PostNapisane: 31 sty 2017 10:18 
Offline

Dołączył(a): 23 lip 2015 16:11
Posty: 4
Witam, nie widzi serwera, albo jakiś błąd komunikacji. W konfiguracji brak możliwości wyboru serwera alternatywnego.

_________________
Ubuntu 16.04 , Mate 1.12.1


Góra
 Zobacz profil  
 
PostNapisane: 31 sty 2017 18:22 
Offline

Dołączył(a): 15 wrz 2009 10:02
Posty: 20
System: Linux
Sprawdź czy nie masz starej wersji libgadu3. Powinna być 1.12.2. U mnie taki problem powodowała właśnie stara wersja.


Góra
 Zobacz profil  
 
PostNapisane: 31 sty 2017 20:25 
Offline
developer

Dołączył(a): 14 sty 2003 23:19
Posty: 5657
Chodzi o GG?
Jeżeli tak, to libgadu nowe stanowczo się przyda.

_________________
Life is just a dream, you know....
[Cowboy Bebop]

www.rkvalue.com - C++/Qt Consultant
Kadu Blog


Góra
 Zobacz profil  
 
PostNapisane: 01 lut 2017 12:55 
Offline

Dołączył(a): 23 lip 2015 16:11
Posty: 4
Pomogło, dzięki. :)

_________________
Ubuntu 16.04 , Mate 1.12.1


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 

Strefa czasowa: UTC + 1


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
cron
POWERED_BY
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL